Subject: Ticket Assigned - 9404718741 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 19:02:03 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404718741 - Late Collection abigael                    Hi           10:49 PM, 25th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:49 PM, 25th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:49 PM, 25th Dec                     abigael                    1           10:49 PM, 25th Dec                   Hannah UAE HB                   ✍️ Please enter your name           10:49 PM, 25th Dec                     abigael                    Abigael           10:49 PM, 25th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:49 PM, 25th Dec                     abigael                    5           10:50 PM, 25th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:50 PM, 25th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           10:50 PM, 25th Dec                     abigael                    [email-masked]           10:50 PM, 25th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:50 PM, 25th Dec                     abigael                    3           10:50 PM, 25th Dec                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             10:50 PM, 25th Dec                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              10:50 PM, 25th Dec                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              10:50 PM, 25th Dec                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           10:50 PM, 25th Dec                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           10:50 PM, 25th Dec                     abigael                             10:51 PM, 25th Dec                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           10:51 PM, 25th Dec                     abigael                    [email-masked]           10:51 PM, 25th Dec                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            10:51 PM, 25th Dec                     abigael                    3           10:51 PM, 25th Dec                   Hannah UAE HB                    Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.    This can take 3 - 4 working days.             10:51 PM, 25th Dec                   Hannah UAE HB                   If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message.           10:51 PM, 25th Dec                     abigael                    Your driver didn't  come back           10:52 PM, 25th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:52 PM, 25th Dec                     abigael                    How I will return  this item           10:52 PM, 25th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:52 PM, 25th Dec                     abigael                    1           10:52 PM, 25th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:52 PM, 25th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:52 PM, 25th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:53 PM, 25th Dec                   Aws                   Thank you for waiting, Abigael            10:55 PM, 25th Dec                   Aws                   We sincerely apologize for this delay           10:55 PM, 25th Dec                     abigael                    Hi           10:55 PM, 25th Dec                   Aws                   Our courier partner tried to collect your items on 08, 09, and 10/12 but they were not able to collect it           10:55 PM, 25th Dec                     abigael                    They did but I told them           10:56 PM, 25th Dec                   Aws                   Now we will raise a new return request and we will nake sure that our courier partner will collect as soonest           10:56 PM, 25th Dec                     abigael                    I will be at my home after 6           10:56 PM, 25th Dec                     abigael                    I cannot leave the item at the door since we don't have security           10:56 PM, 25th Dec                     abigael                    I ask them to come on sunday           10:56 PM, 25th Dec                     abigael                    But they didn't  came           10:56 PM, 25th Dec                   Aws                   No need to worry, we will notify the team to collect the items after 06 PM or to arrange it on Sunday           10:56 PM, 25th Dec                     abigael                    I infirm them my timing at the house is after 6 but they didn't  come           10:57 PM, 25th Dec                     abigael                    Please dear           10:57 PM, 25th Dec                   Aws                   Can you please confirm if this is your active number 0553151794 and kindly share your google maps location with us           10:57 PM, 25th Dec                     abigael                    This has been long time with me           10:57 PM, 25th Dec                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           10:57 PM, 25th Dec                     abigael                    And I need to  lost already the offer that you are giving for buy 1 take 1           10:58 PM, 25th Dec                     abigael                    I understand... I'm sorry too for my timing but I cannot ajust           10:58 PM, 25th Dec                     abigael                    I cannot leave the item also in my door.           10:58 PM, 25th Dec                     abigael                    We don't have security  in this building           10:58 PM, 25th Dec                     abigael                    People come and go           10:59 PM, 25th Dec                   Aws                   I can understand your situation and i am really sorry that team were not able to contact you at the requested time           10:59 PM, 25th Dec                   Aws                   We are here to assist you anytime           10:59 PM, 25th Dec                     abigael                    Ok thank yoi           10:59 PM, 25th Dec                   Aws                   Kindly share your google maps location with us to make sure that team will contact you shortly           10:59 PM, 25th Dec                     abigael                    https://maps.google.com/maps?q=25.3372319,55.3876804           11:00 PM, 25th Dec                   Aws                   Thank you Abigael           11:00 PM, 25th Dec                   Aws                   Again, please accept our apology for this delay           11:00 PM, 25th Dec                   Aws                   Is there anything else I can assist you with today?           11:00 PM, 25th Dec                     abigael                    Thank you  too           11:01 PM, 25th Dec                     abigael                    That's all           11:01 PM, 25th Dec                     abigael                    Nothing else           11:01 PM, 25th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:01 PM, 25th Dec                     abigael                    That's all           11:01 PM, 25th Dec                     abigael                    Thank you aws...           11:01 PM, 25th Dec                     abigael                    That's all           11:01 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505161